Subject: Re: bug#30994: 27.0.50; Cursor doesn't blink (X window system)

From: Glenn Morris <[email-masked]>
Date: Fri, 30 Mar 2018 21:04:33 -0400

Eli Zaretskii wrote:

>> I guess (without testing) that this is due to 2db57579b0 moving
>> custom-reevaluate-setting before the window setup.
>
> Can we fix that by calling custom-reevaluate-setting one more time
> after the window setup?

I don't know. It seems ugly to call it twice, but perhaps it works.

I guess that it would clobber "early init" settings made outside the
customize mechanism, but I haven't looked at how this new init file is
supposed to work.